jlog.noLogCmd=true

ITSRM.logger.className=com.ibm.log.Logger
ITSRM.logger.listenerNames=ITSRM.handler.file
ITSRM.logger.trace.className=com.ibm.log.PDLogger
ITSRM.logger.trace.Server.logging=false
ITSRM.logger.trace.Server.level=DEBUG_MAX
ITSRM.logger.trace.Scheduler.logging=false
ITSRM.logger.trace.Scheduler.level=DEBUG_MAX
ITSRM.logger.trace.TivoliSRM-Agent.logging=false
ITSRM.logger.trace.TivoliSRM-Agent.level=DEBUG_MAX
ITSRM.logger.trace.TivoliSRM-GUI.logging=false
ITSRM.logger.trace.TivoliSRM-GUI.level=DEBUG_MAX
ITSRM.logger.trace.TivoliSRM-CIMOM.logging=false
ITSRM.logger.trace.TivoliSRM-CIMOM.level=DEBUG_MAX

ITSRM.handler.className=com.ibm.log.Handler
ITSRM.handler.formatterName=ITSRM.formatter
ITSRM.handler.socket.socketPort=9992
ITSRM.handler.file.maxFiles=5
ITSRM.handler.file.encoding=UTF8
ITSRM.handler.file.appending=true
ITSRM.handler.file.fileName=log\\ServerTrace.log
ITSRM.handler.file.maxFileSize=20480
ITSRM.handler.file.className=com.ibm.log.FileHandler

ITSRM.formatter.className=org.eclipse.aperi.logging.TraceFormat
ITSRM.formatter.timeFormat=HH\:mm\:ss.SSS
ITSRM.formatter.dateFormat=yyyy-MM-dd

ITSRM.logger.audit.level=DEBUG_MAX
ITSRM.logger.audit.className=com.ibm.log.PDLogger
ITSRM.logger.audit.logging=true
ITSRM.logger.audit.listenerNames=ITSRMaudit.handler.file

ITSRMaudit.handler.file.fileName=log\\AuditTrace.log
ITSRMaudit.handler.file.appending=true
ITSRMaudit.handler.file.maxFileSize=20480
ITSRMaudit.handler.file.maxFiles=5
ITSRMaudit.handler.file.className=com.ibm.log.FileHandler
ITSRMaudit.handler.file.encoding=UTF8

ITSRMaudit.handler.className=com.ibm.log.Handler
ITSRMaudit.handler.formatterName=ITSRM.formatter
